<div class="form-group">
    <label for="entity_form_role" class="font-weight-bold required">Rôles</label>

    {{ form_widget(field, {'attr': {'class': field.vars.errors|length > 0 ? 'form-control is-invalid' : 'form-control'}}) }}

    <div class="invalid-feedback">
        {{ form_errors(field) }}
    </div>
</div>
